/*
Theme Name:     locker13 2.0
Description:    Child theme for AirWP
Author:         Charles Ryan
Author URI:     http: //lightinshade.com/
Template:       AirWP
Version:        2012.05.23
Tags: red, grey, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/
/***************************************************
			GENERAL
***************************************************/
#wrapper {
    margin: 0 auto 1px !important;
}
#logo {
	position: relative;
	display: block;
	float: left;
	width: 210px !important;
	margin-right: 30px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	padding: 0px !important;
}
#logo a {
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ebebeb!important;
}
#socialicons {
	position: relative;
	display: block;
	float: right;
	width: 120px;
	padding-top: 45px;
	padding-bottom: 10px;
	text-align: right;
}
#socialicons img {
	width: 25px;
	height: 25px;
}

.comments {
display:none;
}
#header {
	border: none!important;
	margin-top:30px!important;
	width: 940px!important;
}
.title, .title a {
    font-style: normal!important;
    text-align:left!important;
	padding-left:0px!important;
}
.post-entry {
    border-bottom-style: solid!important;
    border-bottom-width: 0px!important;
    padding: 0px!important;
}

h1, h2, h3, h4, h5, h6, #copyright, .designby, .designby a, .block ul li a, .block a, .title, .title a,
.overline h1, .overline h2, .overline h3, .overline h4, .overline h5, .overline h6 , #filterable960 li a, #filterable li a,
#contact-form div label, #contact-form  textarea, .button, .wpcf7-form-control-wrap, .wpcf7-form-control, .wpcf7-submit {
	font-family: 'Ropa Sans', sans-serif!important;
}
p, .post-entry a {
	font-family: 'Dosis', sans-serif!important;
}
input.submit, input.submit:focus {
    font-family: 'Ropa Sans', sans-serif !important;
	font-style: normal !important;
}
h1, h2, h3, h4, h5, h6, .title, .title a {
	color: #414142 !important;
}
p {
	color: #414142 !important;
	font-size: 15px !important;
}
h2{
	font-size:24px!important;
	line-height: 29px!important;
}
h3 {
	font-size:22px!important;
	line-height: 34px!important;
}
h4{
	font-size:20px!important;
	line-height: 30px!important;	
}
h5{
	font-size:18px!important;
	line-height: 26px!important;	
}
h6{
	font-size:16px!important;
	line-height: 24px!important;
}
.wp-pagenavi {
    background-image: url("images/1x1space.gif")!important;
}
.hidden {
	display:none;
}
img.border {
    background-image: url("images/1x1space.gif")!important;
	padding: 0px !important;
}
/***************************************************
		    PORTFOLIO FILTERABLE NAVIGATION
***************************************************/
#filterable {
	float:left!important;
	margin-bottom: 15px !important;
	margin-left: 5px !important;
}
#filterable li {
	margin-left: 0px !important;
	margin-right: 35px !important;
}
#w602 {
	width:602px !important;
}
#filterable960 {
	width:602px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-left: 5px;
}
#filterable960 li {
	background: none;
	display: inline;
	float: left;
	margin-right: 35px;
}
#filterable960 li a {
	text-decoration: none;
	float: left;
	line-height: 29px;
	text-transform: uppercase;
	font-size: 14px;	
}
#filterable960 li a:hover {
	color: #7cc0cb;
}
#filterable960 li.current a {
}
#filterable960 li.first {
	margin-left: 0px;
}
#filterable960 li a.last {
}
#filterable960 li a {
	text-shadow:0 1px 0 #FFFFFF;
	color: #AEAEAE;
}
#filterable960 li.current a {
	color: #666666;
}
#portfolio650 {
    width: 650px !important;
	float:left !important;
}
.portfolio-grid660 {
    display: block;
    float: left;
    margin: 0 0 0 -20px;
    padding: 0;
    width: 650px;
}
.portfolio-grid660 ul li a.hide {
	display: none;
}
.portfolio-grid660 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.portfolio-grid660 ul li {
	float: left;
	position: relative;
	margin-bottom: 20px;
	margin-left: 25px;
	text-align: center;
}
.portfolio-grid660 ul li img {
}
.portfolio-grid660 .title a {
	padding-bottom: 15px;
	font-size: 18px;
	line-height: 20px;	
}
.portfolio-grid660 ul li.col3, .portfolio-grid960 ul li.col2, .portfolio-grid960 ul li img:focus {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/bg-thumb-hover.png)!important;
}
.portfolio-grid ul li.col3, .portfolio-grid ul li.col2, .portfolio-grid ul li img:focus {
	background-repeat: no-repeat!important;
	background-position: left top!important;
	background-image: url(images/bg-thumb-hover.png)!important;
}
.portfolio-grid {
    margin: 0 0 0 -15px!important;
}
.portfolio-grid ul li {
    margin-left: 20px !important;
}
.overline {
    background-image: url("/images/1x1spacer.gif")!important;
    text-align: left!important;
}
.overline h1, .overline h2, .overline h3, .overline h4, .overline h5, .overline h6 {
    font-weight: normal!important;
    padding-left: 0px !important;
}
.block ul li span, .tweet_time {
	float:right!important;
	color: #444444 !important;
}
.block ul li a, .block a {
    font-style: normal!important;
	font-weight:normal !important;
}
#sidebar h2, #sidebar h3, .overline h2 { 
	font-family: 'Ropa Sans', sans-serif !important;
	text-transform:uppercase !important;
	font-size:14px !important;
	color: #AEAEAE !important;
    text-shadow: 0 1px 0 #FFFFFF !important;
	font-style: normal!important;
}
.rsswidget img{
	width:14px!important;
	height:14px!important;
  }
.advanced-recent-posts li a {
	font-family: 'Ropa Sans', sans-serif !important;
	font-size:16px !important;
	color: #AEAEAE !important;
    text-shadow: 0 1px 0 #FFFFFF !important;
}
.portfolio-thumbnail-info {
    padding-left: 0px !important;
}
#sidebar {
	margin-top:35px !important;
	margin-right: 20px !important;
	margin-left: 40px !important;
}
.viewgallery img {
    background-image: url(images/viewproductgallery.png); 
	z-index:9999;
    background-position: top left;
    background-repeat: no-repeat;
}
/***************************************************
			DROPDOWN MENU
***************************************************/
.ddsmoothmenu ul li {
	position: relative;
	display: block;
	float: left;
	width: 85px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	text-transform:uppercase!important;
}
.ddsmoothmenu ul li a{
	display: block;
	width: 85px!important;
	padding-top: 30px;
	padding-bottom: 26px!important;
	text-decoration: none;
	color: #666!important;
	font-family: 'Ropa Sans', sans-serif !important;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase!important;
	font-size: 22px!important;
	text-transform:uppercase!important;
	text-align:left!important;
	float: left;
}
.ddsmoothmenu ul li ul {
	background-color: #333;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	box-shadow: 0 1px 3px #000;
}
.ddsmoothmenu ul li {
	text-transform:uppercase!important;
	margin-left: 45px !important;
	margin-right: 10px !important;
}
.ddsmoothmenu ul li:hover a, 
.ddsmoothmenu ul li.current a, 
.ddsmoothmenu ul li.current-menu-item a,
.ddsmoothmenu ul li.current-menu-parent a {
	color: #000!important;
	text-transform:uppercase!important;
}
.ddsmoothmenu ul li:hover, 
.ddsmoothmenu ul li.current, 
.ddsmoothmenu ul li.current-menu-item,
.ddsmoothmenu ul li.current-menu-parent {
	border-bottom-color: #ebebeb!important;
}
.ddsmoothmenu ul li ul li a, 
.ddsmoothmenu ul li.selected a ul li a {
}
.ddsmoothmenu ul li:hover ul li a,
.ddsmoothmenu ul li.current-menu-item ul li a,
.ddsmoothmenu ul li.current-menu-parent ul li a {
	color: #6F6F6F;
}
.ddsmoothmenu ul li ul li a:hover,
.ddsmoothmenu ul li ul li.current-menu-item a {
	color: #AEAEAE;
}
/***************************************************
			IMAGE OVERLAY STYLE
***************************************************/
.image-overlay { list-style: none; text-align: left; }
.image-overlay li { display: inline; }
.image-overlay a:link, .image-overlay a:visited, .image-overlay a:hover, .image-overlay a:active { text-decoration: none; }
.image-overlay a:link img, .image-overlay a:visited img, .image-overlay a:hover img, .image-overlay a:active img { border: none; }

.image-overlay a {
    float: left;
    background: #fff;
    overflow: hidden;
    position: relative;
}
.image-overlay img {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.image-overlay .caption {
    float: left;
    position: absolute;
	background-color: #000;
	color:#fff !important;
    width: 100%;
	height: 50px;
	cursor: pointer;
	padding-left:20px;
	padding-top:10px;
	font-family: 'Ropa Sans', sans-serif !important;
	font-size: 15px;
	/* The way to change overlay opacity is the follow properties. Opacity is a tricky issue due to
		longtime IE abuse of it, so opacity is not offically supported - use at your own risk. 
		To play it safe, disable overlay opacity in IE. */
    /* For Firefox/Opera/Safari/Chrome */
	/* opacity: .8; */
    /* For IE 5-7 */
    /* filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); */
    /* For IE 8 */
    /* -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; */
}
.image-overlay .caption h1, .image-overlay .caption h2, .image-overlay .caption h3,
.image-overlay .caption h4, .image-overlay .caption h5, .image-overlay .caption h6 {
	margin: 10px 0 10px 2px;
    font-size: 24px;
    font-weight: bold;
	padding: 0 0 0 5px;
}
.image-overlay p {
	text-indent: 0;
	color: #fff;
}
element.style {
    color: #fff !important;
}
#firstGallery.image-overlay, #firstGallery.image-overlay img:focus {
	background-repeat: no-repeat!important;
	background-position: left top!important;
	background-image: url(images/bg-thumb-hover.png)!important;
}
/***************************************************
			FOOTER
***************************************************/
#footer-wrapper {
	background-color: #fff!important;
}
#footer {
	border: none!important;
	padding-top: 0px!important;
	padding-left: 0px !important;
	width:940px!important;
}
#footer a {
    font-family: 'Ropa Sans', sans-serif !important;
    font-style: normal!important;
	color: #999999;
	padding: 0px !important;
	line-height: 10px !important;
}
#copyright {
	border-top: 1px solid #ebebeb;
	background-image: url("images/1x1spacer.gif")!important;
	margin-top:0px!important;
	padding-top:5px!important;
	padding-left: 0px !important;
	margin-left: -10px; !important;
	width:940px!important;
}
.footertext {
	font-family: 'Ropa Sans', sans-serif !important;
	font-size: 10px!important;
	line-height: 8px !important;
}
.left {
	float:left;
}
.right {
	float:right;
}

/* Style for custom font in google chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    text-shadow: 0 1px 0 rgba(0,0,0,0.01); 
}